#ifndef _TITLELIST_H
#define _TITLELIST_H

typedef struct TitleRec {
	char             *title;
	char             *aname;
	char             *cname;
	TitleID          titleKey;
	struct akaRec    *aka;
	struct TitleRec  *next;
	} TitleRec;

TitleRec* newTitleRec(void);
void freeTitles(TitleRec *trec);

#endif
